@media screen {

  /*First Section*/
    .cabin-sec-fs {
      padding-bottom: 30px;
    }
    .cabin-sec-fs .inner-contents-wrapper {
      text-align: center;
      font-size: 0;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-content {
      color: #696969;
      font-size: 16px;
      font-weight: 300;
      padding-bottom: 20px;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading {
      padding: 10px 0;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading .inner-soc a:hover {
      opacity: 0.5;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading .inner-soc a {
      display: inline-block;
      transition: ease all 0.3s;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading .inner-soc {
      padding-top: 15px;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading .inner-soc .item {
      width: 42px;
      height: 42px;
      display: inline-block;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-img {
      width: 100%;
      height: 337px;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading h2 {
      color: #003845;
      font-size: 30px;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-content .contents {
      line-height: 27px;
      font-size: 18px;
      color: #696969;
      font-weight: normal;
    }

  /*Second Section*/
    .cabin-list-sec {
      background: #fff;
    }
    .cabin-list-sec .inner-list-wrapper {
      padding: 40px 0;
      border-bottom: 1px solid #b8b8b8;
    }
    .cabin-list-sec .inner-list-wrapper:last-child {
      border-bottom: none;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper {
      font-size: 0;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .gallery {

    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents {

    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper {
      padding-bottom: 5px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .title {
      font-family: "geoma_regular";
      font-size: 24px;
      color: #003845;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .df-item {
      font-size: 0;
      padding: 10px 0;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .df-item .item {
      font-size: 15px;
      color: #003845;
      font-family: 'geoma_light';
      display: inline-block;
    }

    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .df-item .item a i {
      margin-right: 5px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .df-item .item a {
      font-family: "geoma_regular";
      color: #003845;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .df-item .item a:hover {
      color: #0e96b5;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .df-item .item:last-child {
      border-left: 2px solid #406a74;
      padding: 0 10px;
      margin-left: 10px;
      font-family: "geoma_regular";
    }

    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-content-wrapper {
      color: #696969;
      font-size: 14px;
      padding-bottom: 18px;

    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-features {
      padding-bottom: 20px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-features h2 {
      font-family: "geoma_regular";
      color: #003845;
      font-size: 18px;
      padding-bottom: 18px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-features ul li {
      list-style: none;
      color: #696969;
      font-size: 14px;
      padding-bottom: 8px;
      position: relative;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-features ul li:last-child {
      padding-bottom: 0;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-features ul li:before {
      content: '\f00c';
      font-family: 'FontAwesome';
      font-size: 18px;
      color: #000;
      position: absolute;
      left: -22px;
      top: 4px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-inclusions {
      /*padding-top: 20px;*/
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-inclusions .item:last-child {
      margin-right: 0;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-inclusions .item {
      display: inline-block;
      vertical-align: middle;
      font-size: 15px;
      color: #84979b;
      font-family: 'geoma_light';
      margin-right: 20px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .inner-inclusions .item .inner-icon {
      width: 29px;
      height: 23px;
      background-size: contain;
      display: inline-block;
      vertical-align: middle;
      background-repeat: no-repeat;
      margin-right: 10px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper {
      color: #989898;
      font-family: "geoma_regular";
      padding-top: 30px;
      border-top: 1px solid #b8b8b8;
      margin-top: 30px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list  .inner-contents-wrapper .inner-price-wrapper .inner-price {
      text-align: center;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list  .inner-contents-wrapper .inner-price-wrapper .inner-price .from {
      font-size: 12px;
      display: inline-block;
      vertical-align: top;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper .inner-price .price {
      font-size: 12px;
      display: inline-block;
      vertical-align: top;
      text-align: right;
      padding-bottom: 20px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper .inner-price .price .cc-price {
      font-size: 40px;
      font-family: "geoma_regular";
      color: #003845;
      line-height: 1;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper .inner-btn {
      text-align: center;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper .inner-btn a:hover {
      background: #067d98;

    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper .inner-btn a {
      background: #003845;
      color: #fff;
      font-family: "geoma_regular";
      border-radius: 50px;
      display: block;
      padding: 10px;
      font-size: 16px;
      max-width: 200px;
      margin: auto;
      width: 100%;
      transition: ease all 0.3s;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .gallery .carousel-outer {

    }
    
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .gallery .carousel-indicators {
      margin: 10px 0 0;
      overflow: auto;
      position: static;
      text-align: left;
      white-space: nowrap;
      width: 100%;
      text-align: center;
    }

    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .gallery .carousel-indicators li {
      background-color: transparent;
      -webkit-border-radius: 0;
      border-radius: 0;
      display: inline-block;
      margin: 0 !important;
      width: 60px;
      height: 60px;
    }
    .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .gallery .carousel-indicators li a img {
      display: block;
      width: 51px;
      height: 41px;
    }
  
  /*Third Section*/
    .tax-cat_cabin .more-activities {
      padding: 0;
    }
    .more-activities h3 {
      margin: 15px 0;
    }
    .more-activities h2 {
      border-top: 1px solid #ccc;
      padding-top: 30px;
      padding-bottom: 15px;
    }
    .more-activities h3 a {
      display: block;
      margin-top: 15px;
    }
    .more-activities li .wrap a {
      display: block;
    }
    .more-activities li .wrap a .inner-img {
      height: 172px;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
    }
    
    /*Book now modal Style*/ 
      #booknowmodal .modal-dialog {
        width: 100%;
        margin: 30px auto;
        max-width: 750px;
      }

      #booknowmodal .modal-dialog .modal-content {
        background: rgb(36, 37, 38);
        color: #fff;
      }
      #booknowmodal .modal-dialog .modal-content .modal-header {
        border: none;
        color: #fff;
        padding: 26px;
      }
      
      #booknowmodal .modal-dialog button {

        color: #fff;
        opacity: 1;
      }
      #booknowmodal .modal-body iframe {
        border: none;
        width: 100%;
        min-width: 100% !important;
        height: 386px !important;
        overflow-x: hidden;
        width: 100%;
      }
      #booknowmodal .modal-body .gform_wrapper {
        padding: 0;
        margin: 0;
      }
      #booknowmodal .modal-body .gform_wrapper .gform_body ul li {
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
      }
      #booknowmodal .modal-body .gform_wrapper .gform_body ul li input,
      #booknowmodal .modal-body .gform_wrapper .gform_body ul li select,
      #booknowmodal .modal-body .gform_wrapper .gform_body ul li textarea {
        width: 100% !important;
        padding: 10px;
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 0;
      }
      #booknowmodal .modal-body .gform_wrapper .gform_footer {
        padding: 0;
        margin: 0;
        text-align: center;
      }
      #booknowmodal .modal-body .gform_wrapper .gform_footer input:hover {
        background: #fff;
        color: #003845;
        border: 1px solid #003845;
      }
      #booknowmodal .modal-body .gform_wrapper .gform_footer input {
        background: #003845;
        width: 100%;
        font-size: 15px;
        text-transform: uppercase;
        max-width: 200px;
        margin: 0 auto;
        padding: 10px;
        transition: ease all 0.3s;
        font-family: "geoma_regular";
        border: 1px solid transparent;
      }

    /*Booking Script Style*/
      #bookingscript .modal-dialog {
        width: 100%;
        margin: 30px auto;
        max-width: 1300px;
      }

      #bookingscript .modal-dialog .modal-content {
        background: rgb(0, 56, 69);
      }
      #bookingscript .modal-dialog .modal-content .modal-header {
        border: none;
        color: #fff;
        padding: 26px;
      }
      
      #bookingscript .modal-dialog button {

        color: #fff;
        opacity: 1;
      }
      #bookingscript .modal-body iframe {
        border: none;
        width: 100%;
        min-width: 100% !important;
        height: 386px !important;
        overflow-x: hidden;
        width: 100%;
      }
      #bookingscript .modal-body .gform_wrapper {
        padding: 0;
        margin: 0;
      }
      #bookingscript .modal-body .gform_wrapper .gform_body ul li {
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
      }
      #bookingscript .modal-body .gform_wrapper .gform_body ul li input,
      #bookingscript .modal-body .gform_wrapper .gform_body ul li select,
      #bookingscript .modal-body .gform_wrapper .gform_body ul li textarea {
        width: 100% !important;
        padding: 10px;
        font-size: 14px;
        margin-bottom: 10px;
      }
      #bookingscript .modal-body .gform_wrapper .gform_footer {
        padding: 0;
        margin: 0;
        text-align: center;
      }
      #bookingscript .modal-body .gform_wrapper .gform_footer input:hover {
        background: #fff;
        color: #003845;
        border: 1px solid #003845;
      }
      #bookingscript .modal-body .gform_wrapper .gform_footer input {
        background: #003845;
        width: 100%;
        font-size: 15px;
        text-transform: uppercase;
        max-width: 200px;
        margin: 0 auto;
        padding: 10px;
        transition: ease all 0.3s;
        font-family: "geoma_regular";
        border: 1px solid transparent;
      }

}
@media (min-width: 576px) {

}
@media (min-width: 768px) {
  .cabin-list-sec .inner-list-wrapper {
    
    padding-bottom: 40px;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .gallery {
    padding-bottom: 30px;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents {
    display: inline-block;
    width: 70%;
    vertical-align: top;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .contents-wrapper {
    border-right: 1px solid #b8b8b8;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper {
    display: inline-block;
    width: 30%;
    padding-top: 70px;
    border: none;
    margin: 0;
    padding-left: 20px;
  }

}
@media (min-width: 992px) {

  /*First Section*/
    .cabin-sec-fs {
      padding: 50px 0;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-content {
      display: inline-block;
      width: 50%;
      vertical-align: top;
      text-align: left;
      padding-right: 20px;
    }

    .cabin-sec-fs .inner-contents-wrapper .inner-image-wrapper {
      display: inline-block;
      width: 50%;
      vertical-align: top;
      padding-left: 20px;
    }

    .cabin-sec-fs .inner-contents-wrapper .inner-heading {
      font-size: 0;
      padding: 0;
      padding-bottom: 25px;
    }

    .cabin-sec-fs .inner-contents-wrapper .inner-heading h2 {
      display: inline-block;
      width: 70%;
      vertical-align: middle;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading .inner-soc {
      display: inline-block;
      width: 30%;
      vertical-align: middle;
      text-align: right;
      padding-top: 0;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading .inner-soc a:last-child {
      margin-right: 0;
    }
    .cabin-sec-fs .inner-contents-wrapper .inner-heading .inner-soc a {
      margin-right: 10px;
    }
  
  /*Second Section*/
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .gallery {
    display: inline-block;
    width: 25%;
    vertical-align: top;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents {
    width: 55%;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .contents-wrapper {
    padding: 0 15px 0 30px;

  }
  
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper {
    display: inline-block;
    width: 20%;
    padding-left: 15px;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper .inner-btn a {
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  .cabin-sec-fs {
    padding: 67px 0;
  }
  .cabin-sec-fs .inner-contents-wrapper .inner-heading h2 {
    font-size: 32px;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .title,
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .contents .heading-wrapper .df-item {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
  }
  .cabin-list-sec .inner-list-wrapper .inner-list .inner-contents-wrapper .inner-price-wrapper a {
    font-size: 16px;
  }

}